Loading...
Searching...
No Matches
EventBase Class Reference
Inheritance diagram for EventBase:
[legend]
Collaboration diagram for EventBase:
[legend]

## Public Member Functions

int | save (EST_String filename, EST_String type="")

## Public Attributes

EST_String | type

## Detailed Description

Definition at line 67 of file EST_Event.h.

## Member Data Documentation

## type

EST_String EventBase::type

Definition at line 70 of file EST_Event.h.

The documentation for this class was generated from the following file:

- include/EST_Event.h